
.seq_player {  
    background:#FFFFFF; 
    color:#333333;
    -moz-border-radius: 5px;
	display:block;
	z-index:999 !important;
	float:left;
	clear:both;

}
.seq_player .clearFix { clear:both; }

	
	.seq_player .seq_content { }
		
	a {outline:none !important;}

.seq_viewer img { border:none; }
.seq_viewer a {cursor: url("/i/photoproducts/360/zoom.cur"), pointer;}

.seq_viewer { overflow:hidden;  }
	.seq_viewer .counter { position:absolute; z-index:3000; background: url(images/seq_top.png) repeat; color:#333; padding:2px; font-size:11px; }
	.seq_viewer a { position: relative; display:block; float:left; z-index:5000; height:100%; background: url(/i/ie_fix.png); }
	.seq_viewer img { position:absolute; margin:0; left:0; display:none; }
	
.desc { display:none; }

